/*
Theme Name:     bb-theme-beauty farm
Theme URI:      
Description:    Bb-theme child theme.
Author:         rodrigo
Author URI:     http://www.webpartner.lu
Template:       bb-theme
Version:        0.1.0
*/



/* RRR */ 

#fl-site-credits-toggle, .fl-page-footer-text {
display:none;
}

.fl-page-footer-widgets {
	display:block !important;
}

#menu-header-menu-1 > li {
    margin-left: 5px;
}
#menu-header-menu-1 > li.current-menu-item > a,
#menu-header-menu-1 > li > a:hover, 
#menu-header-menu > li.current-menu-item > a,
#menu-header-menu > li > a:hover {
    
    color: #005fbb;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}


#menu-header-menu-1 > li > a,
#menu-header-menu > li > a {
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

.fl-page-nav-right .fl-page-header-wrap {
  border-bottom: 0px solid rgba(0,0,0,0); 
}


/* parallax dynm height */

.fl-node-554243b1cb0b3 .fl-row-content-wrap {
  padding-top: 30%;
}

.fl-node-5542436da1046 .fl-row-content-wrap {
  padding-top: 30%;
}

.fl-node-55424b124cac4 .fl-row-content-wrap {
  padding-top: 30%;
}

.fl-node-555c67ead68e8 .fl-row-content-wrap {
  padding-bottom: 40%;
}

.fl-page-footer {
  border-top: 0px!important;
  padding: 0;
}

.fl-page-footer-container {
  padding: 0;
}

.fl-page-nav-right.fl-page-header-fixed .fl-logo-img, .fl-page-header-fixed .fl-logo-img {
  max-height: 84px;
  width: auto !important;
}

body, p {
  color: #808080;
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  padding: 0;
  font-weight: 300;
  line-height: 1.8em;
}